--Example Automation Track

--You Can use 0, 1, -1 instead. 
local STRAIGHT = 0
local LEFT = 1 
local RIGHT = -1


Track =
{
	Name = "Paul Ricard HTTT 1A",
	--Track Image Info
	--Track Image must be 1280 x 720
	--Start Position on the Image x,y from Top Left
	Start = { 510, 338 },
	
	--How many pixels per meter ( Pixels / Length )
	--Measure a long straight and then manipulate from there
	Scale = 1 / 2.25,


	Layout = {			STRAIGHT, 	LEFT, 	RIGHT, 	STRAIGHT, 	RIGHT, 	STRAIGHT, 	LEFT, 	STRAIGHT, 	RIGHT, 	LEFT, 	LEFT, 	STRAIGHT,	RIGHT,	STRAIGHT,	RIGHT,	STRAIGHT,	LEFT,	STRAIGHT,	RIGHT,	STRAIGHT,	RIGHT,	RIGHT,	STRAIGHT,	LEFT,	STRAIGHT,	LEFT,	STRAIGHT,	RIGHT,	STRAIGHT,	LEFT,	STRAIGHT,	LEFT,	STRAIGHT,	RIGHT,	STRAIGHT},			-- Straight 0 , Corner Left 1, Corner Right -1
	LayoutInfo = {    	654, 		90, 	75, 	94, 		15, 	80, 		10, 	325, 		80, 	25, 	95, 	15,			114,	30,			140,	105,		41,		1850,		72,		215,		65,		150,	100,		60,		10,			90,		50,			55,		80,			50,		20,			60,		55,			115,	190		},			-- Straight Length [m] or Corner Angle [°]
	CornerRadius = {    0,			50, 	70, 	0,			80, 	0, 			65, 	0, 			25, 	80, 	70, 	0,			30,		0,			70,		0,			80,		0,			200,	0,			55,		95,		0,			75,		0,			50,		0,			220,	0, 			80,		0,			50,		0,			15,		0		},			-- Corner Radius [m], 0 for Straight
	Slope = {    		0,			0,		0,		0, 			0, 		0,			0,		0, 			0, 		0, 		0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0		},			-- [%] (-: descending, +: climbing)
	Sportiness = {    	0,			0,		0,		0,			0,		0,			0,		0,			0,		0,		0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0		},			-- 0: no problems, 5: problems with untame car
	Camber = {			0,			0,		0,		0,			0,		0,			0,		0,			0,		0,		0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0,			0,		0		},			-- [°] (positive values: banking to left /, negative: banking to right \)
	Split1 = 312.8,
	Split2 = 725.6,
}
